body {
  margin: 0;
  font-family: Verdana;
  color: white;
  background: white;
}

.sidebar {
  position: absolute;
  background: #FF0266;
  left: 0;
  top: 0;
  bottom: 0;
  padding: 10px;
  line-height: 25px;
  transform: translateZ(0);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.controls {
  display: flex;
  justify-content: space-between;

}

.slider {
  margin: 12 0 00px 0;

  appearance: square;
  width: 100%; /* Full-width */
  height: 2px; /* Specified height */
  background: #d3d3d3; /* Grey background */
  outline: none; /* Remove outline */

  -webkit-appearance: none;  /* Override default CSS styles */

 opacity: 0.9; /* Set transparency (for mouse-over effects on hover) */
 -webkit-transition: .2s; /* 0.2 seconds transition on hover */
 transition: opacity .2s;

}
.slider:hover {
  opacity: 1; /* Fully shown on mouse-over */
}
.slider::-webkit-slider-thumb {
  -webkit-appearance: none; /* Override default look */
  appearance: none;
  width: 10px; /* Set a specific slider handle width */
  height: 10px; /* Slider handle height */
  background: #FFFF; /* background */
  cursor: pointer; /* Cursor on hover */
}
.slider::-moz-range-thumb {
  width: 10px; /* Set a specific slider handle width */
  height: 10px; /* Slider handle height */
  background: #FFFF; /* background */
  cursor: pointer; /* Cursor on hover */
}

.note {
  font-size: 60%;
}

h1 {
  font-size: 150%;
  margin: 10 0 50px 0;
  font-weight: normal;
}

section {
  margin-bottom: 20px;
}

:disabled {
  opacity: 0.5;
}

a {
  color: #E0E0E0;
}

.gcode-previewer canvas {
  width: 100%;
  height: 100%;
}

#renderer {
  width: 100%;
  height: 100%;
}
